#stacks_in_121_page12>.s3_row {
	margin: 0 -10px;
}

#stacks_in_121_page12>.s3_row>.s3_column_left {
	width: 40.85%;
}

#stacks_in_121_page12>.s3_row>.s3_column_right {
	width: 59.150002%;
}




#stacks_in_121_page12>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_121_page12>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_121_page12>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_51_page12 .flexfix_outerwrap2 {
display: block;
}

#stacks_in_51_page12 .flexfix_innerwrap2 {
display:block;
opacity: 1;
float:none;
display: block;
margin-left: auto;
margin-right: auto;
text-align: Left;
 
 
}

#stacks_in_51_page12 .flexfix_headerrow2 {
display: block;
}

#stacks_in_51_page12 .flexfix_bottomrow2 {
display: block;
margin-left: auto;
margin-right: auto;
 
clear:both !important;
}

#stacks_in_51_page12 .flexfix_rightcolumn2 {
display: block;
 
overflow: auto;
margin-left: 180px;

height: 100px;
 

 
/*customcss;*/
}

#stacks_in_51_page12 .flexfix_leftcolumn2 {
display: block;
float: left;
width: 180px;
overflow: auto;

height: 100px;
 

 

padding-right: 0px;
/*customcss;*/
}

@media screen and (max-width : 420px) 
{


#stacks_in_51_page12 .flexfix_innerwrap2 {
display: block;
 
}

#stacks_in_51_page12 .flexfix_leftcolumn2 {
display: block;
width: 100%;
height: auto;
padding-right: 0px;

/*customcss;*/
}

#stacks_in_51_page12 .flexfix_rightcolumn2 {
/*padding-right: 20px !important;*/
display: block;
 
margin-left: 0px;
height: auto;
float: right;
/*customcss;*/
}
 
}



.flexfixcolorbox
{
	padding: 12px !important;
	margin-bottom: 0px !important;
}/* Start Responsive Shim stack CSS code */.stacks_in_50_page12shim{	padding-top: 3%;}/* End Responsive Shim stack CSS code */
#stacks_in_35_page12 {
	font-size: 182%;
}

#stacks_in_100_page12 {
	font-size: 250%;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_81_page12 #myExtraContent7,
#ExtraContentPlusstacks_in_81_page12 #fs {
	display: none;
}

